@charset "UTF-8";
/*==================================
      レスポンシブ設定 マップ型変数breakpointsを定義
      =================================*/
/*==================================
      # 色、フォントファミリー
      =================================*/
/*==================================
      common(一般) - 全体に共通するスタイル
      =================================*/
@media screen and (max-width: 767px) {
  .is-pc {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .is-sp {
    display: none;
  }
}

@media screen and (max-width: 1199px) {
  .is-pc1200 {
    display: none;
  }
}

@media screen and (min-width: 1200px) {
  .is-sp1200 {
    display: none;
  }
}

.l-header__logo, .p-global-nav > ul {
  margin-top: 0 !important;
}

.topNews-wrap ul li,
.topRanking ul li,
.topAbout ul li,
.topTag2 ul li,
.topTag4 ul li,
.footer ul li {
  list-style: none;
}

.topTag4 {
  background: #fff;
}

.topTag4-a {
  background: #edf7fb;
}

.p-global-nav > ul > li, .sub1 ul li {
  text-align-last: initial !important;
}

.topTag2 {
  padding-top: 0;
}

@media screen and (min-width: 768px) {
  .topTag4-a {
    padding-bottom: 80px;
  }
  .topNews-wrap ul, .topAbout ul {
    margin-top: 0;
  }
  .single-section .sub {
    width: 340px;
    margin: 0 20px;
  }
}

.footer ul {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.footer ul li {
  margin: 0;
}

.footer ul li a {
  padding: 0 20px;
}

.footer ul li:first-child a {
  border-right: 1px solid #707070;
}

.footer ul li {
  max-width: initial;
  width: initial;
}

.sub1 ul li, .topTag2 ul li .img .img-wrap, .topTag4 ul li {
  -webkit-box-shadow: none;
          box-shadow: none;
}

@media screen and (max-width: 767px) {
  .topTag4-a {
    padding-top: 0;
  }
}


.singleFAQ__block {
  margin-bottom: 40px;
}

.singleFAQ__label {
  position: relative;
  margin-bottom: 20px;
  padding-left: 30px;
  font-weight: bold;
  
  
}

.post_content dd {
  /* margin-bottom: 1em; */
}

.singleFAQ__content {
  position: relative;
  padding-left: 30px;
  padding-bottom: 20px;
  
}
.singleFAQ__content {
  margin-left: 0;
}
.singleFAQ__label::before {
  content: "Q.";
  position: absolute;
  font-weight: bold;
  left: 0;
}
.singleFAQ__content::before {
  content: "A.";
  position: absolute;
  left: 0;
  
}
@media screen and (max-width: 767px) {
  .singleFAQ__content {
   
    padding-left: 20px;
    padding-bottom: 10px;
    
  }
  .singleFAQ__label {
    padding-left: 20px;
  }
  
  
}